/**
 * links
 */
a {
  color: #333;
}
a:hover,
a:focus {
  color: #600;
}
a:focus {
  outline: thin dotted;
  outline: 1px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.am-text-logo {
  font-size: 2.8rem;
}
.am-text-white {
  color: #fff;
}
.am-text-green {
  color: #006600;
}
.am-text-gray {
  color: #999;
}
.am-text-black {
  color: #333;
}
      

.am-content img{ 
  max-width: 100%;
  height: auto; 
} 
	
.am-topbar .am-text-ir {
  display: block;
  margin-right: 10px;
  height: 80px;
  width: 265px;
  background: url(../i/logo.png) no-repeat left center;
  -webkit-background-size: 265px 80px;
  background-size: 265px 80px;
}
.blackbg{
	background-color:#000000;
	background:rgba(0,0,0,.8);	
	color:#ccc;
	filter:Alpha(opacity=80);
	position:static;
    *zoom:1; 
	}

.am-topbar-nav > li.am-active > a, .am-topbar-nav > li.am-active > a:hover, .am-topbar-nav > li.am-active > a:focus{
    border-radius: 0;
    color: #C8000C;
    background: none;
}
.am-topbar-nav > li.am-active > a:after {
    border-bottom-color: #C8000C;
  }
.hope-hr {
	  border-color: #444;
	  margin-top: 0;
	  margin-bottom: 1.5rem;
    }
	
.am-btn-black {
  color: #999;
  background-color: #000;
  border-color: #222;
}
a.am-btn-black:visited {
  color: #fff;
}
.am-btn-black:hover,
.am-btn-black:focus,
.am-btn-black:active,
.am-btn-black.am-active {
  color: #fff;
  border-color: #555;
}
.am-btn-black:hover,
.am-btn-black:focus {
  background-color: #000;
}
.am-btn-black:active,
.am-btn-black.am-active{
  background-image: none;
  background-color: #555;
}

/* 图片和视频在特定尺寸自适应 */
.divpic{ height:240px;position: relative;overflow:hidden} /* 容器高度 */
.divvideo {    
    height: 200px; /* 容器高度 */
    position: relative;
    overflow: hidden;
}
.divpic img ,
.divvideo video{
	width: 100%;
    height: 100%;
    object-fit: cover; /* 图片自适应方式 */
	} 


.footer{
	  background:rgba(255,255,255,.6);
      color: #000;
	  font-size: 1.4rem;
      margin-top: 20px;
      padding: 15px 0;
      text-align: center;
      width: 100%;
    }

@media only screen and (min-width: 641px) {
      .am-offcanvas {
        display: block;
        position: static;
        background: none;
      }

      .am-offcanvas-bar {
        position: static;
        width: auto;
        background: none;
        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
      }
      .am-offcanvas-bar:after {
        content: none;
      }
	  .bodybg{
	
	width: 100%;
	margin: 0;
	background: url(../i/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment:fixed;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
	}

    }

    @media only screen and (max-width: 640px) {
   .bodybg {
	   background:url(../i/bgsj.jpg) top center no-repeat;
	   width:100%;height:auto;
	   background-size:cover;
	   -webkit-background-size:cover;
	   
      }
	  
      .am-offcanvas-bar .am-nav>li>a {
        color:#ccc;
        border-radius: 0;
        border-top: 1px solid rgba(0,0,0,.3);
        box-shadow: inset 0 1px 0 rgba(255,255,255,.05)
      }

      .am-offcanvas-bar .am-nav>li>a:hover {
        background: #404040;
        color: #fff
      }

      .am-offcanvas-bar .am-nav>li.am-nav-header {
        color: #777;
        background: #404040;
        box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
        text-shadow: 0 1px 0 rgba(0,0,0,.5);
        border-top: 1px solid rgba(0,0,0,.3);
        font-weight: 400;
        font-size: 75%
      }

      .am-offcanvas-bar .am-nav>li.am-active>a {
        background: #1a1a1a;
        color: #fff;
        box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
      }

      .am-offcanvas-bar .am-nav>li+li {
        margin-top: 0;
      }
    }
	.my-head {
      margin-top: 40px;
      text-align: center;
    }

    .my-button {
      position: fixed;
      top: 0;
      right: 0;
      border-radius: 0;
    }
    .my-sidebar {
      padding-right: 0;
      border-right: 1px solid #eeeeee;
    }

    .my-footer {
      border-top: 1px solid #eeeeee;
      padding: 10px 0;
      margin-top: 10px;
      text-align: center;
    }
.amz-sidebar-toggle {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 1000;
    opacity: .5;
    -webkit-transition: .2s;
    transition: .2s;
}


.amz-toolbar {
    position: fixed;
    right: 10px;
    bottom: 70px;
    z-index: 999;
}
*, :after, :before {
    box-sizing: border-box;
}
.amz-toolbar a.am-active {
    display: block;
}
.amz-toolbar a {
    display: none;
    opacity: .7;
}


.bannerdi{background:url(../i/bannerdi.jpg);height:110px;}


.red-dot {
    position: relative;
    display: inline-block;
}

.red-dot::after {
    content: "";
    position: absolute;
    top: -5px;
    right: -5px;
    width: 10px;
    height: 10px;
    background-color: #ff4d4f;
    border-radius: 50%;
}
/* 分页选中颜色 */
.am-pagination > .am-active > a, .am-pagination > .am-active > span, .am-pagination > .am-active > a:hover, .am-pagination > .am-active > span:hover, .am-pagination > .am-active > a:focus, .am-pagination > .am-active > span:focus {
    background-color: #C8000C;
    border-color: #C8000C;
}